## org.apache.poi.hdf.extractor
Class SEP

    java.lang.Object
      org.apache.poi.hdf.extractor.SEP

public class SEP
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`SEP()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SEP

    public SEP()

Copyright © 2003 Apache Software Foundation.